/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
.main-nav{ display:none;}
.intro {padding-top:0px;}
.about-section .rgt iframe{ margin-top:20px;}
.post-wrap{ margin-top:20px;}
#quote-carousel::before{ font-size:20px;}
#quote-carousel::after{ font-size:20px;}
#quote-carousel {padding: 0 35px 15px;}
.testi p {font-size: 14px;line-height: 21px;}
.footer-box {min-height: inherit !important;padding: 20px 0;}
.footer-btm {text-align: center;}
.copyright {text-align: center;}
#quick-enquiry {max-width: 100%; position:inherit; right:inherit;}
.ivo{ display:none;}
.ivs{ display:none;}
.carousel-caption h1{ display:none;}
.carousel-caption p{ display:none;}

}

@media only screen 
and (min-width : 320px) 
and (max-width : 480px)
and (orientation : landscape)  {

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 640px)
and (orientation : portrait) {

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) 
and (max-width : 640px)
and (orientation : landscape)  {
.main-nav{ display:none;}
.intro {padding-top:0px;}
.about-section .rgt iframe{ margin-top:20px;}
.post-wrap{ margin-top:20px;}
#quote-carousel::before{ font-size:20px;}
#quote-carousel::after{ font-size:20px;}
#quote-carousel {padding: 0 35px 15px;}
.testi p {font-size: 14px;line-height: 21px;}
.footer-box {min-height: inherit !important;padding: 20px 0;}
.footer-btm {text-align: center;}
.copyright {text-align: center;}
#quick-enquiry {float: none;max-width: 100%;}


}

/* Smartphones (portrait) ----------- */
@media (min-width: 0px) and (max-width:640px){

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {

	
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
.main-nav{ display:none;}
.intro {padding-top:0px;}
.about-section .rgt iframe{ margin-top:20px;}
.post-wrap{ margin-top:20px;}
#quick-enquiry {float: none;max-width: 100%;}
.footer-box {min-height: inherit !important;padding: 20px 0;}

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 1280px) 
and (orientation : portrait) {

}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
